GET eo-chapters/press-releases?ClientId={ClientId}&chapter_id={chapter_id}&limit={limit}&start_date={start_date}&end_date={end_date}
Retrieve all press release by Chapter Id
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| ClientId |
ClientId |
string |
Required |
| chapter_id |
Chapter Id |
string |
Required |
| limit |
Limit |
integer |
Default value is 0 |
| start_date |
Start Date |
string |
None. |
| end_date |
End Date |
string |
None. |
Body Parameters
None.
Response Information
Resource Description
| Name | Description | Type | Additional information |
|---|---|---|---|
| Title | string |
None. |
|
| Content | string |
None. |
|
| CreatedDate | string |
None. |
|
| ID | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"Title": "sample string 1",
"Content": "sample string 2",
"CreatedDate": "sample string 3",
"ID": "sample string 4"
}
application/xml, text/xml
Sample:
<ChapterPressReleaseResult xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <Title>sample string 1</Title> <Content>sample string 2</Content> <CreatedDate>sample string 3</CreatedDate> <ID>sample string 4</ID> </ChapterPressReleaseResult>